/*
 Theme Name: Divi child v3.0
 Theme URI: https://www.global-mente.com
 Description: Tema base hijo de Divi para esta web, para Divi 4.0 y superior.
 Author: Global Mente
 Author URI: https://www.global-mente.com
 Template: Divi
 Version: 3.0
*/


/* estilos personalizados */

/*h1, h2, h3, h4, h5, h6, h7{word-break:keep-all; word-wrap:normal}*/

/* fix parallax en FF */
/*.et_pb_section_parallax .et_pb_parallax_css, .et_pb_slides .et_parallax_bg.et_pb_parallax_css{-webkit-transform:none !important} */ 


/* centrado vertical de un objeto texto */
.gm-centrado-vertical {display: table; height: 100%;}
.gm-centrado-vertical .et_pb_text_inner {display: table-cell; vertical-align: middle;}


/* ocultando estado disponible por no distraer */
.caja-disponibilidad.Disponible, .gm-disponibilidad-ficha.Disponible{display:none !important;}
/*.tipo-operacion-alquiler .campos_precios_venta, .tipo-operacion-venta .campos_precios_alquiler{display:none !important;}*/
.gm-galeria .et_pb_de_mach_acf_slider_containter_nav .slick-track{max-height:150px !important; overflow:hidden !important;}




/* Ajustes para Divi Machine */

/*.superficie-m2 .dmach-acf-item-container:after{content:'m2'; font-size:10px; padding-left:2px; padding-top:2px}
.superficie-m2-ficha .dmach-acf-item-container:after{content:'m2'; font-size:14px; padding-left:2px; padding-top:4px}*/
.superficie-m2 small, .superficie-m2-ficha small{font-size:.5em !important}



/* FIN Ajustes para Divi Machine */


#main-header {
    
    box-shadow:0 1px 0 rgb(0 0 0 / 0%);
}



/*** Responsive Styles Large Desktop And Above ***/
@media all and (min-width: 1405px) {
	
}

 
/*** Responsive Styles Standard Desktop Only ***/
@media all and (min-width: 1100px) and (max-width: 1405px) {

}


/*** intervalo 'conflictivo' de Divi ***/
@media all and (min-width: 981px) and (max-width: 1099px) {

}

 
/*** Responsive Styles Tablet And Below ***/
@media all and (max-width: 980px) {
	#creado-por{float:none !important; text-align: center;}
 
}

 
/*** Responsive Styles Tablet Only ***/
@media all and (min-width: 768px) and (max-width: 980px) {
 
}

 
/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 767px) {

}

 
/*** Responsive Styles Smartphone Portrait ***/
@media all and (max-width: 479px) {
 
}

